.my-bookings {
  padding: 0 20px;
}
.my-bookings .container {
  max-width: 1556px;
  margin: 0 auto;
  margin-bottom: 50px;
}
.my-bookings .container #edit-actions-next {
  background-color: #2dc2b3;
  color: #fff;
}
.my-bookings .bookings-box {
  border-radius: 30px;
  background-color: var(--background);
  padding: 60px 80px;
  margin-top: 60px;
  position: relative;
}
.my-bookings .bookings-box .title {
  text-align: center;
  font-size: 24px;
  font-family: "Montserrat-Bold";
  margin-bottom: 30px;
}

.commerce-checkout-flow .inputs .input-container label {
  font-family: "MontserratBold";
}
.commerce-checkout-flow .inputs {
  max-width: max-content;
  margin: 0 auto;
  gap: 30px;
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
}
.commerce-checkout-flow .my-bookings .bookings-box .title {
  color: var(--green);
}
.commerce-checkout-flow .js-form-item legend span {
  font-family: "Montserrat-Bold";
  color: var(--green);
  font-size: 20px;
}
.layout-region-checkout-secondary h3 {
  font-size: 20px;
  color: var(--green);
  text-align: start;
  margin-bottom: 50px;
  padding-left: 40px;
}
.layout-checkout-form {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 50px;
}
.layout-region-checkout-main,
.layout-region-checkout-footer {
  width: 100%;
}
.layout-region-checkout-main,
.layout-region-checkout-footer {
  padding-right: 0;
}
.commerce-checkout-flow fieldset {
  padding-right: 100px;
}
.address-container-inline.js-form-wrapper.form-wrapper {
  display: flex;
  align-items: center;
  gap: 50px;
}
.address-container-inline > .form-item {
  margin-bottom: 10px;
  width: 100%;
  margin-right: 0 !important;
}
.commerce-checkout-flow .form-type-checkbox {
  display: flex;
  align-items: center;
  gap: 10px;
}
.commerce-checkout-flow .input-container input {
  border-radius: 25px;
}
.commerce-checkout-flow .form-type-checkbox input {
  height: 20px;
  width: 20px;
}
.commerce-checkout-flow fieldset {
  margin-bottom: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  border: none;
}
.commerce-checkout-flow .form-actions input {
  border: none;
  background-color: var(--green);
}
.checkout-order-summary table {
  width: 100%;
}
.checkout-order-summary tr {
  width: 100%;
}
.checkout-order-summary {
  text-align: end;
  padding-left: 40px;
}
.layout-region-checkout-secondary {
  text-align: right;
}
.order-total-line {
  margin-top: 50px;
  padding-right: 0;
}
.order-total-line__total {
  padding-right: 0;
}
.checkout-order-summary {
  max-width: 100%;
  width: 100%;
}
.checkout-order-summary table td:first-child {
  text-align: start;
}

.checkout-order-summary table td:last-child {
  text-align: end;
}
.order-total-line {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 0;
  margin-right: 3px;
  margin-left: 4px;
}
#edit-order-summary {
  display: flex;
  justify-content: end;
}
.address-container-inline.js-form-wrapper.form-wrapper {
  margin-bottom: 10px;
}

.commerce-checkout-flow .form-type-checkbox {
  flex-direction: row !important;
  gap: 10px !important;
}
.commerce-checkout-flow .js-form-item {
  margin: 0;
  margin-bottom: 10px;
  gap: 20px;
  display: flex;
  flex-direction: column;
}
.custom-system-404 .my-bookings {
  padding: 10px 0 !important;
  text-align: center;
}
.layout-region.layout-region-checkout-footer {
  grid-column-start: 1;
  grid-column-end: 3;
}
.layout-region.layout-region-checkout-footer #edit-actions .link--previous {
  color: var(--placeholder);
}
.layout-region.layout-region-checkout-footer #edit-actions {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;

  max-width: 300px;
  margin: 0 auto;
}
.layout-region-checkout-main {
  border-right: 1px solid var(--black);
}
.layout-region-checkout-main input {
  border-radius: 25px;
  padding: 0 20px;
}
#edit-payment-information-billing-information-edit-button {
  background-color: var(--green);
  border: none;
  margin-top: 20px;
}
#edit-payment-information-billing-information .address span {
  /* padding-bottom: 10px; */
}
.layout-region-checkout-secondary {
  width: 100%;
}
.cart form table {
  /* float: left; */
  max-width: 650px;
  margin: 0 auto;
  width: 100%;
  /* width: 70%; */
  margin-bottom: 50px;
}
.cart form table .views-field-edit-quantity {
  text-align: center;
}
.cart form table .views-field-total-price__number {
  text-align: end;
}
.cart form table tr td,
.cart form table tr th {
  text-align: left;
}
.views-field-remove-button input {
  max-width: 140px;
  background-color: var(--red);
  color: #fff;
  border: none;
}
.cart form div[data-drupal-selector="order-total-summary"] {
  /* float: left; */
  /* width: 20%; */

  max-width: 650px;
  margin: 0 auto;
}
.cart form #edit-submit,
.cart form #edit-checkout {
  width: 50%;
  /* float: left; */

  margin: 10px auto;
}
.cart form #edit-checkout {
  background-color: var(--blue);
  border: none;
  color: #fff;
}

.cart form #edit-submit {
  background-color: #fff;
  color: #2dc2b3;
  border: 1px solid #2dc2b3;
  font-family: "Montserrat";
}
.cart form {
  max-width: 1300px;
  width: 100%;
  margin: 50px auto;
}
.order-total-line {
  margin-top: 0;
}
#edit-actions {
  margin-top: 50px;
}
#edit-payment-information input:not(input[type="checkbox"]) {
  height: 50px;
  border: 1px solid #c8c8c8;
  border-radius: 25px;
  box-sizing: border-box;
  width: 100%;
}

@media screen and (max-width: 600px) {
  .cart form #edit-submit,
  .cart form #edit-checkout {
    width: 100%;
  }
}
@media screen and (max-width: 800px) {
  #edit-payment-information {
    padding: 0;
    min-width: 0;
    box-sizing: border-box;
  }
  .address-container-inline.js-form-wrapper.form-wrapper {
    flex-direction: column;
  }
  .layout-checkout-form {
    display: flex;
    flex-direction: column;
  }
  .commerce-checkout-flow .js-form-item {
    padding-right: 0px;
    border-right: none;
    box-sizing: border-box;
  }
  .layout-region-checkout-main {
    border: none;
  }
  .my-bookings .bookings-box {
    padding: 30px 20px;
  }
  .layout-region-checkout-secondary h3,
  .checkout-order-summary {
    padding-left: 0;
  }
}

@media screen and (max-width: 800px) {
  .cart form {
    padding: 0 15px;
    box-sizing: border-box;
  }
}
